.. example documentation master file, created by
   sphinx-quickstart on Thu Jul 18 16:58:14 2024.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

example documentation
=====================

Add your content using ``reStructuredText`` syntax. See the
`reStructuredText <https://www.sphinx-doc.org/en/master/usage/restructuredtext/index.html>`_
documentation for details.


.. toctree::
   :maxdepth: 2
   :caption: Contents:
